using System;
using System.Collections.Generic;
using System.Text;
using System.Web;
using Model;
namespace Controller
{
    public class clsHandlerCustomerWithOutSales : IHttpHandler
    {
        public void ProcessRequest(System.Web.HttpContext context)
        {
            clsCustomers objCustomers = new clsCustomers();
            objCustomers.LoadCustomers();
            context.Items.Add("Customers", objCustomers);
            context.Server.Transfer("./view/DisplayCustomerWithOutSales.aspx");
        }
        public bool IsReusable
        {
            get
            {
                return true;
            }
        }
    }
    public class clsHandlerCustomerWithSales : IHttpHandler
    {
        public void ProcessRequest(System.Web.HttpContext context)
        {
            clsCustomers objCustomers = new clsCustomers();
            objCustomers.LoadCustomers();
            context.Items.Add("Customers", objCustomers);
            context.Server.Transfer("./view/DisplayCustomerWithSales.aspx");
        }
        public bool IsReusable
        {
            get
            {
                return true;
            }
        }
    }
    public class clsHomeHandler : IHttpHandler
    {
        public void ProcessRequest(System.Web.HttpContext context)
        {
            context.Server.Transfer("./view/Home.aspx");
        }
        public bool IsReusable
        {
            get
            {
                return true;
            }
        }
    }
}
